请问大家,如果需要修改“youbbs-1.04 for 虚拟主机 动态版 ”,只学习php就可以吗?

By rove at 2013-01-11 09:29:28 • 1341次点击

看来需要官方来做一个出来。

ego008 at 2013-01-11 16:47:38
1

@ego008

老大,非常非常需要啊。

rove at 2013-01-11 21:32:35
2

@ego008

如果可以添加对html发帖的支持,那就更好了:)

rove at 2013-01-11 21:36:44
3

@恒星

请问你在mayday bbs发的版本跟 @ego008 的版本一样吗?谢啦。我的QQ:byrz@qq.com

rove at 2013-01-13 00:51:11
4

一样的,下载官方版本吧。

恒星 at 2013-02-27 16:35:30
5
登录 后发表评论